<?php

include 'conexion.php';
$id_dependencia=$_GET['id_dependencia'];

$consulta = "select nombre FROM dependencia WHERE id_dependencia = '$id_dependencia'";
$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $dependencia[] = array_map('utf8_encode', $fila);
}

if(!$resultado){
    echo "Hay un error en la consulta";
}else{
    echo "ok";
}

echo json_encode($dependencia);
$resultado -> close();

?>